Trimble
PDF Export RSS - Latest News


Trimble Quadri 2.1

Released: February 2019

  • To access Trimble Quadri 2.1 you need Novapoint version 20FP6c or newer.
  • This version is an upgrade of Trimble Quadri 2Fp6a and can only be installed in parallel with Quadri 3 Fp2 or newer.
  • This version will not alter your version 3 installation.

Join a Project, Receive, Share, Reserve/Release

This version makes some of the performance improvements done in Quadri 3Fp3 available to the users still using Novapoint 20 as client.

The extent to which the performance improvement emerges is closely linked to data sets and actual usage. For this reason, the user experience of the performance improvement will range from great improvement to almost no improvement.

Some of the performance enhancements will only be experienced when using Novapoint 20Fp7 or newer as client.

Sign In

This version support Trimble ID as identity provider.

Trimble ID requires Novapoint 20Fp7 or newer as client.

Last modified: 2019/02/08 12:07 by vn_no_jje